<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" omit-xml-declaration="yes"/>

<xsl:template match="/vcard_contact">
		<div class="vcard_contact">
			<div style="margin:3px">
				<label style="font-weight:bold;"><xsl:value-of select="lang1" /> .: </label>
				<xsl:choose>
					<xsl:when test="div/@fn">
						<xsl:value-of select="div/@fn" />
					</xsl:when>
					<xsl:otherwise>
						<xsl:value-of select="div/@FN" />
					</xsl:otherwise>
				</xsl:choose>
			</div>
			<div style="margin:3px">
				<label style="font-weight:bold;"><xsl:value-of select="lang2" /> .: </label>
				<xsl:choose>
					<xsl:when test="div/@nickname">
						<xsl:value-of select="div/@nickname" />
					</xsl:when>
					<xsl:otherwise>
						<xsl:value-of select="div/@NICKNAME" />						
					</xsl:otherwise>						
		        </xsl:choose>				
			</div>
			<div style="margin:3px">
				<label style="font-weight:bold;"><xsl:value-of select="lang3" /> .: </label>
				<xsl:choose>	
					<xsl:when test="div/@orgname">
						<xsl:value-of select="div/@orgname" />
					</xsl:when>
					<xsl:otherwise>
						<xsl:value-of select="div/@ORGNAME" />
					</xsl:otherwise>
				</xsl:choose>
			</div>
			<div style="margin:3px">
				<label style="font-weight:bold;"><xsl:value-of select="lang4" /> .: </label>
				<xsl:choose>
					<xsl:when test="div/@org">
						<xsl:value-of select="div/@org" />
					</xsl:when>
					<xsl:otherwise>
						<xsl:value-of select="div/@ORG" />
					</xsl:otherwise>
				</xsl:choose>					
			</div>
			<div style="margin:3px">
				<label style="font-weight:bold;"><xsl:value-of select="lang5" /> .: </label>
				<xsl:choose>
					<xsl:when test="div/@role">
						<xsl:value-of select="div/@role" />
					</xsl:when>
					<xsl:otherwise>
						<xsl:value-of select="div/@ROLE" />
					</xsl:otherwise>
				</xsl:choose>
			</div>
			<div style="margin:3px">	
				<label style="font-weight:bold;"><xsl:value-of select="lang6" /> .: </label>
				<xsl:choose>
					<xsl:when test="div/@bday">
						<xsl:value-of select="div/@bday" />
					</xsl:when>
					<xsl:otherwise>
						<xsl:value-of select="div/@BDAY" />
					</xsl:otherwise>
				</xsl:choose>
			</div>
			<div style="margin:5px 0px">
				<input type="button" value="{lang7}" onclick="javascript:im_window.window_close('{id}');" />
			</div>
		</div>
		
</xsl:template>

</xsl:stylesheet>